[
    {
        "senderSeq": 9826,
        "serviceType": 3,
        "subServiceType": 55,
        "bodyList": {
            "0": "bulk",
            "1": "9824XXXX.XXTERMINAL_STATE_UNKNOWN0V01",
            "2": "9825OXXX.XXTERMINAL_STATE_UNKNOWN0V02",
            "3": "9827XXXX.XXTERMINAL_STATE_UNKNOWN0V04"
            
        }

    },
    {
        "senderSeq": 9826,
        "serviceType": 3,
        "subServiceType": 56,
        "bodyList": {
            "0": "bulk" 
        }

    }
]
